// This error is shown when copying of the log file to custody failed (that is, during opening the document).
"sync.error.logFileToCustody.description.%@%@"          = "文档 “%@”  无法打开。 %@";

// This error is shown when the log file of a document is detected to be damaged on the SQLite level during copying
// to custody (that is, opening the document).
"sync.error.logFileIsDamaged.description.%@%@"          = "文档“%@”已损坏：%@";

// Titles for the undo/redo menu items in the edit menu without further specifying the action to be undone/redone.
"sync.menu.edit.undo"                                   = "撤销";
"sync.menu.edit.redo"                                   = "重做";

// Titles for the undo/redo menu items in the edit menu with further specifying the action to be undone/redone.
"sync.menu.edit.undo.%@"                                = "撤销 %@";
"sync.menu.edit.redo.%@"                                = "重做 %@。";

// When an iCloud Drive conflict version is externalized in Merlin Project Express, this template is used to build
// a suggested name.
// Replacements are the name of the originating document without extension, the name of the computer which created the
// conflict version, the mod date of the conflict version and the file extension.
"sync.package.iCloudConflictExternalizedNameTemplate.%@%@%@%@"  = "%@（来自%@的冲突拷贝本位于%@）.%@";
